@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#user-wrap.for-view {padding-top:60px}
#header-wrapper {position:relative;z-index:1004;width:100%;margin-bottom:1.875rem;background-color:#fff}

#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*
#header-wrapper .inner.for-top {display:block}
#user-wrap.scroll .inner.for-top {display:none}
#header-wrapper .inner.for-scroll {display:none}
#user-wrap.scroll .inner.for-scroll {display:block}
*/

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {padding:50px 0 30px 0;font-size:0}
#user-wrap.for-view #nav-header {visibility:hidden;height:0;padding:0} /* display:none 으로 설정할 경우, 날씨위젯에 오류 생김 */
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header .user-logo {width:calc(100% - 600px);font-size:inherit}
#nav-header .user-banner {width:300px}

/* 검색 */
#nav-header .user-search {display:inline-block;position:relative;height:44px}
#nav-header .user-search > .sch-btn {height:44px;font-size:24px}
#nav-header .user-search > .user-search-form {display:none;position:absolute;z-index:1;top:0;right:0;width:250px;height:44px;padding:0 .5rem;background-color:#fff;border:1px solid #ccc;transition:all .15s ease-in-out}
#nav-header .user-search.on > .user-search-form {display:block}
#nav-header .user-search > .user-search-form::after {content:'';display:table;clear:both}
#nav-header .user-search > .user-search-form input {float:left;width:calc(100% - 44px);height:44px;margin:0;font-size:.8rem;background:transparent;border:none;box-shadow:none}
#nav-header .user-search > .user-search-form button {float:right;width:44px;height:44px;font-size:24px;font-weight:400;color:#333;cursor:pointer}

/* 로그인/회원가입 */
#nav-header .user-login {display:inline-block;position:relative;z-index:1006;height:44px;margin-left:15px}
#nav-header .user-login > .login-btn {height:44px;font-size:24px}
#nav-header .user-login > .user-logbox {display:none;position:absolute;z-index:1;top:100%;left:50%;width:120px;padding:15px;background-color:#fff;border:1px solid rgba(0,0,0,.12);transform:translateX(-50%);ms-transform:translateX(-50%)}
#nav-header .user-login.on > .user-logbox {display:block}
#nav-header .user-login > .user-logbox > li {width:100%}
#nav-header .user-logbox > li > a {display:block;font-size:14px;font-weight:inherit;color:#555;line-height:30px;text-align:center}
#nav-header .user-logbox > li > a:hover {text-decoration:underline}


/*********************************************
note : 스크롤 메뉴바
*********************************************/
#scroll-nav {position:fixed;z-index:1004;top:0;left:0;right:0;background-color:#fff;border-bottom:1px solid rgba(0,0,0,.12);box-shadow:0 0 10px rgba(0,0,0,.12);-ms-transform:translateY(-100%);;transform:translateY(-100%);transition:all .3s ease-in-out}
#user-wrap.scroll #scroll-nav {transform:translateY(0)}
#user-wrap.for-view #scroll-nav {transform:translateY(0);border-bottom:1px solid rgba(0,0,0,.12);box-shadow:none}
#scroll-nav .mode-inner {font-size:0}
#scroll-nav .mode-inner > [class*="user-"] {display:inline-block;vertical-align:middle}

/* 전체 */
#scroll-nav .user-allbtn {width:50px;margin:0;font-size:30px;line-height:1;color:#000}

/* logo */
#scroll-nav .user-logo {display:inline-block;width:200px;padding:0 50px 0 20px}

/* 메뉴바 */
#scroll-nav .user-menu {width:calc(100% - 300px)}
#user-wrap.for-view #scroll-nav .user-menu {min-width:calc(100% - 350px);max-width:calc(100% - 350px)}
#scroll-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:middle}
#scroll-nav .user-menu .secline > a {overflow:hidden;display:block;position:relative;height:60px;padding:0 .938rem;font-size:1.125rem;font-weight:500;line-height:60px;letter-spacing:-.025em;color:#000;transition:color .15s ease-in-out;text-decoration:none;text-align:center}
#scroll-nav .user-menu .secline > a::before {content:'';position:absolute;z-index:1;bottom:0;left:0;width:0;border-top:3px solid #fff}
#scroll-nav .user-menu .secline > a.a-hover::before {right:0;width:100%;transition:all .3s ease-in-out}

/* 검색 */
#scroll-nav .user-search {position:relative;z-index:1006;width:50px;text-align:right}
#user-wrap.for-view #scroll-nav .user-search {position:absolute;top:50%;right:100px;transform:translateY(-50%)}
#scroll-nav .user-search > .sch-btn {font-size:24px}
#scroll-nav .user-search.on > .sch-btn {display:none}
#scroll-nav .user-search > .sch-btn.for-close {display:none}
#scroll-nav .user-search.on > .sch-btn.for-close {display:inline-block}
#scroll-nav .user-search > .user-search-form {display:none;position:absolute;z-index:1;top:calc(100% + 18px);right:0;width:250px;height:44px;padding:0 .5rem;background-color:#fff;border:1px solid #ccc;transition:all .15s ease-in-out}
#scroll-nav .user-search.on > .user-search-form {display:block}
#scroll-nav .user-search > .user-search-form::after {content:'';display:table;clear:both}
#scroll-nav .user-search > .user-search-form input {float:left;width:calc(100% - 44px);height:44px;margin:0;font-size:.8rem;background:transparent;border:none;box-shadow:none}
#scroll-nav .user-search > .user-search-form button {float:right;width:44px;height:44px;font-size:24px;font-weight:400;color:#333;cursor:pointer}

/* 로그인/회원가입 */
#scroll-nav .mode-inner > .user-login {display:none;text-align:right}
#user-wrap.for-view #scroll-nav .user-login {position:absolute;z-index:1006;top:50%;right:50px;display:inline-block;width:50px;transform:translateY(-50%)}
#scroll-nav .user-login > .login-btn {font-size:24px}
#scroll-nav .user-login > .user-logbox {display:none;position:absolute;z-index:1;top:calc(100% + 18px);right:0;width:120px;padding:15px;background-color:#fff;border:1px solid rgba(0,0,0,.12)}
#scroll-nav .user-login.on > .user-logbox {display:block}
#scroll-nav .user-login > .user-logbox > li {width:100%}
#scroll-nav .user-logbox > li > a {display:block;font-size:14px;font-weight:inherit;color:#555;line-height:30px;text-align:center}
#scroll-nav .user-logbox > li > a:hover {text-decoration:underline}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;z-index:2}
#user-wrap.for-view #user-nav {display:none}
#user-nav::before {content:'';position:absolute;z-index:1;bottom:0;left:0;right:0;width:100%;border-top:2px solid #000}
#header-wrapper.basic #user-nav::before {left:50%;right:inherit;transform:translateX(-50%);-ms-transform:translateX(-50%)}
#user-nav::after {content:'';display:block;width:100%;height:55px;background-color:#ecf0f1}

#user-nav .mode-inner {font-size:0}
#user-nav .mode-inner > [class*="user-"] {display:inline-block;vertical-align:middle}

/* 전체 */
#user-nav .user-allbtn {width:50px;margin:0;font-size:30px;line-height:1;color:#000}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {position:relative;width:calc(100% - 200px);font-size:0}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:middle}
#user-nav .user-menu .secline > a {overflow:hidden;display:block;position:relative;height:60px;padding:0 .938rem;font-size:1.125rem;font-weight:500;line-height:60px;letter-spacing:-.025em;color:#000;transition:color .15s ease-in-out;text-decoration:none;text-align:center}
#user-nav .user-menu .secline > a::before {content:'';position:absolute;z-index:1;bottom:0;left:0;width:0;border-top:3px solid #fff}
#user-nav .user-menu .secline > a.a-hover::before {right:0;width:100%;transition:all .3s ease-in-out}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 1rem;font-size:.875rem;color:rgba(255,255,255,.65);text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:rgba(255,255,255,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:inline-block;line-height:55px}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;left:0;right:0;bottom:0;width:100%;border-top:3px solid transparent}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a:hover::before {border-top-color:#fff;transition:all .15s}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav::after {display:none}
#header-wrapper.vertical #user-nav .user-menu .secline > ul {width:140px;background-color:#fff;border:1px solid rgba(0,0,0,.12)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;color:rgba(0,0,0,.5);line-height:40px}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;top:50%;right:1rem;border:3px solid transparent;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.85);background-color:rgba(0,0,0,.03)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(0,0,0,.35)}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;left:50%;transform:translateX(-50%)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(255,255,255,.35)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : 메뉴영역 (2차섹션 배경이 slideDown이 되어야 할 경우)
- subShow 옵션값을 hidden으로 설정해주세요.
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:1;top:100%;width:100%;height:0;border-top:1px solid rgba(0,0,0,.12)}
#header-wrapper.horizon #user-nav::after {content:'';position:absolute;z-index:-1;top:100%;left:0;height:0;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::after {height:55px}
*********************************************/

/* etc */
#user-nav .mode-inner > .user-etc {width:150px;font-size:0;text-align:right}
#user-nav .mode-inner > .user-etc > a {display:inline-block;vertical-align:middle;padding:0 10px;font-size:1rem;color:rgba(0,0,0,.5);line-height:50px}
#user-nav .mode-inner > .user-etc > a:first-child {padding-left:0}
#user-nav .mode-inner > .user-etc > a:last-child {padding-right:0}

/* 검색 */
#user-nav .mode-inner > .user-search {display:none;position:relative;z-index:1006;text-align:right}
#user-nav .user-search > .sch-btn {font-size:24px}
#user-nav .user-search.on > .sch-btn {display:none}
#user-nav .user-search > .sch-btn.for-close {display:none}
#user-nav .user-search.on > .sch-btn.for-close {display:inline-block}
#user-nav .user-search > .user-search-form {display:none;position:absolute;z-index:1;top:calc(100% + 17px);right:0;width:250px;height:44px;padding:0 .5rem;background-color:#fff;border:1px solid #ccc;transition:all .15s ease-in-out}
#user-nav .user-search.on > .user-search-form {display:block}
#user-nav .user-search > .user-search-form::after {content:'';display:table;clear:both}
#user-nav .user-search > .user-search-form input {float:left;width:calc(100% - 44px);height:44px;margin:0;font-size:.8rem;background:transparent;border:none;box-shadow:none}
#user-nav .user-search > .user-search-form button {float:right;width:44px;height:44px;font-size:24px;font-weight:400;color:#333;cursor:pointer}

/* 로그인/회원가입 */
#user-nav .mode-inner > .user-login {display:none;position:relative;z-index:1006;text-align:right}
#user-nav .user-login > .login-btn {font-size:24px}
#user-nav .user-login > .user-logbox {display:none;position:absolute;z-index:1;top:calc(100% + 17px);right:0;width:120px;padding:15px;background-color:#fff;border:1px solid rgba(0,0,0,.12)}
#user-nav .user-login.on > .user-logbox {display:block}
#user-nav .user-login > .user-logbox > li {width:100%}
#user-nav .user-logbox > li > a {display:block;font-size:14px;font-weight:inherit;color:#555;line-height:30px;text-align:center}
#user-nav .user-logbox > li > a:hover {text-decoration:underline}

/*********************************************
note : 전체메뉴
*********************************************/
#all-sections {display:none;position:absolute;z-index:1005;top:calc(100% - 60px);width:100%;padding-bottom:30px;background-color:#fff}
#all-sections::after {content:'';display:table;clear:both}
#user-wrap.for-view #all-sections,
#user-wrap.scroll #all-sections {position:fixed;top:60px}
#user-wrap.for-view #all-sections {padding:60px 0}
#header-wrapper .overlap {display:none;position:fixed;z-index:-1;top:178px;bottom:0;left:0;right:0;width:100%;height:100%;background-color:rgba(0,0,0,.5);cursor:pointer}
#all-sections.active, #all-sections.active + .overlap {display:block}

/* header */
#all-sections .all-section-header {height:60px;border-bottom:2px solid #000}
#all-sections .all-section-header > [class*="all-section-"] {float:left;width:50%;line-height:60px}
#all-sections .all-section-header > .all-section-title {font-size:24px}
#all-sections .all-section-header > .all-section-title > span {display:inline-block;margin-left:15px;font-size:12px;font-weight:400;color:rgba(0,0,0,.5)}
#all-sections .all-section-header > .all-section-close {font-size:30px;text-align:right}

/* content */
#all-sections .all-section-content {padding:50px;border-bottom:2px solid #000}
#all-sections .menu-list {margin:0;font-size:0;}
#all-sections .menu-list.line {margin-top:30px;padding-top:30px;border-top:1px solid rgba(0,0,0,.12)}
#all-sections .menu-list > li {display:inline-block;vertical-align:top;width:calc(100% / 6);padding-right:30px}
#all-sections .menu-list > li:nth-child(n + 7) {margin-top:20px}
#all-sections .menu-list > li > a {display:block;font-size:1rem;font-weight:500}
#all-sections .menu-list > li > ul {margin:10px 0 0}
#all-sections .menu-list > li > ul > li {width:100%}
#all-sections .menu-list > li > ul > li > a {font-size:.875rem;color:rgba(0,0,0,.65)}

/* footer */
#all-sections .all-section-footer {margin-top:20px}
#all-sections .footer-item {float:left;font-size:0;width:50%}
#all-sections .footer-item > a {display:inline-block;vertical-align:middle}
#all-sections .footer-item.for-sns > a {width:36px;height:36px;margin-left:5px;font-size:20px;color:#fff;line-height:36px;background-color:#333;text-align:center}
#all-sections .footer-item.for-sns > :first-child {margin-left:0;background-color:#365691}
#all-sections .footer-item.for-sns > :nth-child(2) {background-color:#1da1f3}
#all-sections .footer-item.for-sns > :nth-child(3) {background-color:#d1322e}
#all-sections .footer-item.for-link {float:right;text-align:right}
#all-sections .footer-item.for-link > a {margin-left:15px;font-size:16px;font-weight:500;color:rgba(0,0,0,.85)}
#all-sections .footer-item.for-link > :first-child {margin-left:0}
